html, body, div,
dl, dt, dd, ol, ul, li,
h1, h2, h3, h4, h5, h6, p,
img, a, em, span, strong,
form, label, input, button,
table, thead, tbody, tfoot, tr, th, td{margin:0;padding:0;border:0;outline:none;vertical-align:baseline;font-size:100%;font:inherit;}
body{background:#029fd9;font-family:'PT Sans', Arial, Helvetica, sans-serif;font-size:14px;line-height:1.55;color:#5c5c5c;}
ol, ul{list-style:none;}
table{border-collapse:collapse;border-spacing:0;}
button{display:block;outline:none;cursor:pointer;}
button::-moz-focus-inner{border:0;padding:0;}
a{text-decoration:none;color:#0265b3;cursor:pointer;}
a:hover{text-decoration:underline;}
.hidden{display:none;}
.separator{height:28px;}
.clearfix:after{content:'';display:block;height:0;clear:both;visibility:hidden;}
.input-text{position:relative;height:18px;overflow:hidden;padding:11px 10px 10px;background:#fff;cursor:text;}
.input-text label{position:absolute;top:11px;left:10px;display:block;font-family:'PT Sans', Arial, Helvetica, sans-serif;font-size:12px;line-height:18px;text-transform:uppercase;white-space:nowrap;color:#ccc;cursor:text;}
.input-text input{display:block;width:100%;height:18px;background:none;font-family:'PT Sans', Arial, Helvetica, sans-serif;font-size:12px;line-height:18px;text-transform:uppercase;color:#636363;}
.input-text div.error{position:absolute;top:0;right:0;padding:11px 10px 10px;border-left:1px solid #f00;background:#404040;font-family:'PT Sans', Arial, Helvetica, sans-serif;font-size:12px;line-height:18px;text-transform:uppercase;color:#f00;}
.overlay{position:fixed;z-index:99;top:0;left:0;display:none;width:100%;height:100%;background:#000;}
.feedback{position:fixed;z-index:100;top:50%;left:50%;display:none;width:470px;padding:15px;margin:-298px 0 0 -250px;background:#029fd9;}
.feedback h3{margin-top:15px;}
.feedback p{margin:8px 0 25px;font-size:13px;line-height:18px;opacity:0.8;}
.feedback label{top:1px;left:1px;padding:11px 10px 10px;}
.feedback input{height:48px;padding:11px 10px 10px;border:1px solid #027dab;}
.feedback input:hover{border-color:#00d0ff;}
.feedback input:focus{padding:10px 9px 9px;border:2px solid #0265b3;}
.feedback .input{height:41px;padding:0;margin-top:7px;}
.feedback .error{border:1px solid #f00;}
.feedback .error:hover{border:1px solid #f00;}
.feedback .error:focus{padding:11px 10px 10px;border:1px solid #f00;}
.feedback .footnote{margin:15px 160px 0 0;font-size:12px;line-height:27px;opacity:0.5;}
.feedback .button{position:relative;float:right;margin-top:15px;padding:0 10px 1px;border:2px solid #014863;font-family:'SegoeWP Bold', 'PT Sans', Arial, Helvetica, sans-serif;font-size:14px;line-height:22px;color:#014863;cursor:pointer;}
.feedback .button button{position:absolute;top:-2px;left:-2px;box-sizing:content-box;width:100%;height:23px;padding:2px;background:none;}
.feedback .button:hover{border-color:#fff;color:#fff;}
.page-header-wrapper{height:80px;}
.page-header{background:#029fd9;}
.page-header-inner{position:relative;width:1008px;margin:0 auto;height:80px;}
.logo{position:absolute;top:19px;left:0px;display:block;width:150px;height:40px;background:url(/images/design/logo.png) no-repeat;}
span.skype_pnh_print_container{display:inline !important;}
span.skype_pnh_container{display:none !important;}
.page-header-inner .phone{position:absolute;top:0;left:160px;background:#fff url(/images/design/phone.png) no-repeat;}
.phone dt{height:24px;padding:24px 0 0 68px;background:url(/images/design/icons/phone.png) 56px 24px no-repeat;font-size:16px;font-weight:700;line-height:24px;color:#0265b3;}
.phone dt span{position:relative;top:-1px;font-weight:400;font-size:13px;}
.phone dd{padding-left:68px;font-size:14px;line-height:14px;}
.phone dd a{border-bottom:1px dashed #0265b3;text-decoration:none;}
.phone dd a:hover{border-color:#00447a;color:#00447a;}
.main4{position:absolute;top:0;left:365px;font-family:'SegoeWP Bold', 'PT Sans', Arial, Helvetica, sans-serif;font-size:14px;line-height:80px;text-transform:uppercase;}
.main-nav li{display:block;float:left;}
.main-nav a{display:block;height:78px;padding:2px;text-align:center;color:#fff;}
.main-nav a:hover{text-decoration:none;}
.main-nav .item1{width:195px;padding-left:27px;background:url(/images/design/main-nav.png);}
.main-nav .item1:hover{background:url(/images/design/main-nav.png) 0 -82px;}
.main-nav .item2{width:179px;background:#0187c9;}
.main-nav .item2:hover{padding:0;border:2px solid #004f9e;background:#005eab;}
.main-nav .item3{width:114px;background:#016fb8;}
.main-nav .item3:hover{padding:0;border:2px solid #004190;background:#004d9c;}
.main-nav .item4{width:114px;background:#0169a9;}
.main-nav .item4:hover{padding:0;border:2px solid #003e85;background:#004990;}
.search {position: absolute;top: 120px;right: 0px;display: flex;flex-flow: row nowrap;justify-content: center; align-items: center;color: #0265b3 !important;width: 150px;height: 40px;box-sizing: border-box;border: 1px solid #009fd9;border-top: 0;}
.search:hover{text-decoration: none;}
.search img{margin-right: 10px;}
.ya-site-form__form{
    margin-top: 35px;
}
.search .input{position:absolute;top:0;right:40px;width:0px;padding:11px 0 10px;border-bottom:1px solid #ccc;border-left:1px solid #ccc;background:#fff;background-color:rgba(255,255,255,0.7);transition:right 0.3s, width 0.3s, padding 0.3s;-o-transition:right 0.3s, width 0.3s, padding 0.3s;-moz-transition:right 0.3s, width 0.3s, padding 0.3s;-webkit-transition:right 0.3s, width 0.3s, padding 0.3s;}
.search:hover .input{right:40px;width:119px;padding:11px 10px 10px;}
.search-focus button{right:-1px;width:42px;height:41px;border-right-width:2px;border-bottom-width:2px;}
.search-focus .input{right:40px;width:119px;padding:11px 10px 10px;border-bottom:2px solid #009fd9;border-left:2px solid #009fd9;}
.page-content-inner{width:1008px;margin:0 auto;padding:28px 0;}
.page-content-top{background:#fff;}
.page-content-top-inner{width:1008px;margin:0 auto;padding:50px 0;}
.page-content-middle{background:#f5f5f5;}
.page-content-middle-inner{width:1008px;margin:0 auto;padding:28px 0;}
.page-content-bottom{background:#ebebeb;}
.page-content-bottom-inner{width:1008px;margin:0 auto;padding:28px 0;}
.page-footer-top{background:#1d3242;}
h1{font-family:'SegoeWP Light', SegoeWP, 'PT Sans', Arial, Helvetica, sans-serif;font-size:24px;line-height:26px;text-transform:uppercase;color:#2a2a2a;}
h2{margin-bottom:15px;font-family:'SegoeWP Light', SegoeWP, 'PT Sans', Arial, Helvetica, sans-serif;font-size:21px;line-height:23px;text-transform:uppercase;color:#2a2a2a;}
body.met_cart h2{font-weight:600;color:#333;}
h3{font-family:SegoeWP, 'PT Sans', Arial, Helvetica, sans-serif;font-size:17px;line-height:23px;text-transform:uppercase;color:#000;}
h4{font-family:SegoeWP, 'PT Sans', Arial, Helvetica, sans-serif;font-size:13px;line-height:19px;text-transform:uppercase;}
h5{font-size:14px;line-height:18px;font-weight:700;color:#000;}
.bread-crumps{font-family:'Segoe UI';margin-top:-8px;margin-bottom:20px;font-size:15px;line-height:25px;color:#c2c2c2;}
.bread-crumps a{color:#c2c2c2;font-weight:600;}
.bread-crumps span{color:#0265b3;font-weight:600;}
.slideshow{position:relative;float:left;width:490px;height:260px;border:3px solid #fff;box-shadow:0px 10px 30px rgba(0,0,0,0.25);}
.slideshow img{position:absolute;top:0;left:0;}
.slideshow .nivo-imageLink{position:absolute;z-index:6;top:0;left:0;display:none;width:100%;height:100%;z-index:9;}
.slideshow .nivo-slice{position:absolute;z-index:5;display:block;height:100%;}
.nivo-box{position:absolute;z-index:5;display:block;}
.slideshow .nivo-caption{position:absolute;z-index:8;left:-3px;bottom:-3px;width:240px;padding:20px 15px 40px;background:#008cce;font-family:'SegoeWP Bold', 'PT Sans', Arial, Helvetica, sans-serif;font-size:18px;line-height:20px;text-transform:uppercase;color:#fff;opacity:0.8;}
.slideshow .nivo-directionNav a{position:absolute;z-index:9;top:50%;display:block;width:35px;height:35px;margin-top:-17px;background-image:url(/images/design/slideshow.png);font-size:0;cursor:pointer;}
.slideshow .nivo-directionNav .nivo-prevNav{left:-3px;background-position:0 0;}
.slideshow .nivo-directionNav .nivo-prevNav:hover{background-position:0 -35px;}
.slideshow .nivo-directionNav .nivo-nextNav{right:-3px;background-position:-35px 0;}
.slideshow .nivo-directionNav .nivo-nextNav:hover{background-position:-35px -35px;}
#nivo-controlText{position:absolute;z-index:9;margin-left:15px;margin-top:234px;font-family:'SegoeWP', 'PT Sans', Arial, Helvetica, sans-serif;font-size:16px;line-height:16px;text-transform:uppercase;color:#fff;}
.slideshow .nivo-controlText span{font-family:'SegoeWP', 'PT Sans', Arial, Helvetica, sans-serif;}
.slideshow .nivo-controlNav{position:absolute;z-index:9;bottom:12px;left:67px;font-size:0;}
.slideshow .nivo-controlNav a{position:relative;display:block;float:left;width:13px;height:13px;margin-right:4px;border:2px solid #fff}
.slideshow .nivo-controlNav a:hover{border-color:#002045;}
.slideshow .nivo-controlNav a.active:hover{border-color:#fff;}
.slideshow .nivo-controlNav a.active:before{content:'';position:absolute;top:3px;left:3px;display:block;width:7px;height:7px;background:#fff;}
.slideshow:hover{border-color:#008cce;}
.wellcome{float:right;width:485px;}
.wellcome h1{margin-bottom:-5px;}
.wellcome p{margin-top:22px;font-size:16px;line-height:21px;}
.wellcome strong{font-weight:700;}
.wellcome .narrow{letter-spacing:-2px;}
.blocks{margin-top:16px;}
.blocks-team{margin-top:16px;width:50%}
.blocks .col{float:left;margin-left:16px;}
.blocks .col:first-child{margin-left:0;}
.col3{width:176px;}
.col4{width:240px;}
.col5{width:304px;}
.col6{width:368px;}
.col7{width:432px;}
.col8{width:496px;}
.col11{width:688px;}
.blocks .cell{position:absolute;padding:15px;}
.blocks .cell:first-child{margin-top:0;}
.blocks .cell:not(.nohover):hover{padding:13px;border:2px solid #fff;}
.blocks .cell h3{margin-top:0; line-height:20px;}
.blocks .cell p{margin-top:18px;font-size:12px;line-height:15px;}
.blocks .cell p.first{margin-top:8px;}
.blocks .cell img{display:block;margin-top:10px;}
.blocks .cell .link{background:rgba(255,255,255,0.01);position:absolute;top:0;left:0;width:100%;height:100%;display:block;z-index:1;}
.blocks .cell-red{background:#ed5e35;}
.blocks .cell-red:not(.nohover):hover{border-color:#b32610;background:#eb4b1e;}
.blocks .cell-orange{background:#ffbf09;}
.blocks .cell-orange:not(.nohover):hover{border-color:#c88405;background:#ffa906;}
.blocks .cell-yellow{background:#ffdc00;}
.blocks .cell-yellow:not(.nohover):hover{border-color:#caaf02;background:#ebcc07;}
.blocks .cell-green{background:#9bcd41;}
.blocks .cell-green:not(.nohover):hover{border-color:#5e9321;background:#78bc2a;}
.blocks .cell-blue{background:#02a4df;}
.blocks .cell-blue:not(.nohover):hover{border-color:#0167a6;background:#0184d4;}
.blocks .cell-lightblue{background:#add8e6;}
.blocks .cell-lightblue:not(.nohover):hover{border-color:#add8e6;}
.blocks .cell-violet{background:#b473ff;}
.blocks .cell-violet:not(.nohover):hover{border-color:#9940ff;background:#a759ff;}
.blocks .cell1{height:176px;}
.blocks .cell3{height:92px;}
.blocks .cell4 h3{letter-spacing:-1px;}
.blocks .cell6{height:100px;}
.blocks .cell6 img{float:right;margin-top:0;}
.blocks .cell7 img{margin-top:0;}
.blocks .cell8{height:242px;}
.blocks .cell8 img{float:right;margin:1px 0 0 15px;}
.blocks .cell9 h3{margin:-3px 0 -4px;}
.blocks .cell10 img{margin-top:3px;}
.blocks .cell13 h3{margin:-3px 0 -4px;}
.blocks .cell14 img{margin-top:23px;}
.blocks .cell15 .more{float:right;display:block;margin-top:10px;padding:0 10px 1px;border:2px solid #958000;font-family:'SegoeWP Bold', 'PT Sans', Arial, Helvetica, sans-serif;line-height:22px;color:#958000;}
.img_r{float:right;margin-left:15px;}
.img_l{float:left;margin-right:15px;}
.img_ll{float:left;margin-right:15px;}
.img_ll .img{border:33px solid #53da3f;}
.img_ll .img:hover{border:33px solid #f26522;}
.partners{position:relative;z-index:2;margin:7px 0 -2px;padding:0 32px;}
.partners td{height:47px;padding:0 19px;background:#fff;vertical-align:middle;}
.partners .prev{position:absolute;top:12px;left:0;display:block;width:17px;height:17px;background:url(/images/design/partners.png);}
.partners .prev:hover{background-position:0 -17px;}
.partners .next{position:absolute;top:12px;right:0;display:block;width:17px;height:17px;background:url(/images/design/partners.png) -17px 0;}
.partners .next:hover{background-position:-17px -17px;}
.partners-clip{width:100%;height:65px;overflow:auto;}
.partners .jspContainer{overflow:hidden;position:relative;}
.partners .jspPane{position:absolute;}
.partners .jspHorizontalBar{position:absolute;bottom:0;left:0;width:100%;height:4px;background:#02a4df;}
.partners .jspCap{display:none;float:left;}
.partners .jspTrack{position:relative;float:left;height:100%;background:#008cce;}
.partners .jspDrag{position:relative;top:0;left:0;float:left;height:100%;background:#2a52be;cursor:pointer;}
.reviews{margin-top:10px;}
.reviews li{display:block;float:right;width:215px;}
.reviews li:first-child{float:left;}
.reviews dt{position:relative;padding:9px 10px 8px;background:#e6ab00;font-size:12px;line-height:18px;}
.reviews dt span{position:absolute;top:100%;right:7px;display:block;width:0;height:0;border-top:6px solid #e6ab00;border-right:6px solid #e6ab00;border-bottom:6px solid transparent;border-left:6px solid transparent;}
.reviews dd{margin-top:10px;font-size:12px;line-height:18px;text-align:right;color:#958000;}
.reviews dd strong{font-weight:700;color:#5c4f00;}
.reviews dd span{font-weight:700;}
.prices{width:100%;}
.prices th{padding:7px 15px;background:#9bcd41;vertical-align:middle;text-align:left;color:#3c3c3c;}
.prices td{padding:7px 15px;background:#9bcd41;vertical-align:middle;text-align:center;color:#3c3c3c;}
.prices .icon{display:block;background:url(/images/design/prices.png);}
.prices .icon-cart{width:22px;height:19px;background-position:-30px 0;}
.prices .icon-delivery{width:28px;height:14px;background-position:0 -19px;}
.prices .icon-delivery.active{background-position:-28px -19px;}
.prices .icon-gift{width:19px;height:26px;background-position:-5px -33px;}
.prices .icon-gift.active{background-position:-33px -33px;}
.prices .icon-method{width:16px;height:20px;background-position:-7px -59px;}
.prices .icon-method.active{background-position:-35px -59px;}
.prices .icon-install{width:21px;height:21px;background-position:-3px -79px;}
.prices .icon-install.active{background-position:-31px -79px;}
.prices .icon-manager{width:12px;height:22px;background-position:-8px -100px;}
.prices .icon-manager.active{background-position:-36px -100px;}
.prices .icon-study{width:25px;height:18px;background-position:-1px -122px;}
.prices .icon-study.active{background-position:-29px -122px;}
.prices .col1{width:90px;background:#8cc335;}
.prices .col2{width:40px;background:#8cc335;}
.prices .col3{width:260px;}
.prices .col4{width:100px;background:#8cc335;}
.prices .col5{width:80px;}
.prices .col6{width:40px;}
.prices .col7{width:240px;background:#8cc335;}
.prices .col8{width:260px;text-align:left;}
.prices .col9{width:100px;}
.prices .odd th{background:#8cc335;}
.prices .odd td{background:#8cc335;}
.prices .odd .col1{background:#7eb92b;}
.prices .odd .col2{background:#7eb92b;}
.prices .odd .col4{background:#7eb92b;}
.prices .odd .col7{background:#7eb92b;}
.threerowprice tbody tr{height:50px;}
.fourrowprice tbody tr{height:60px;}
.prices thead th{padding:15px;font-size:15px;line-height:29px;font-weight:700;color:#232323;}
.prices thead td{padding:15px;font-size:15px;line-height:29px;font-weight:700;color:#232323;}
.prices tbody .icon{margin:20px auto;}
.prices tbody .col2 .icon{display:none;margin:0;}
.prices tbody .col6 .icon{display:none;margin:0;}
.prices tbody tr:hover th{background:#6aa922;}
.prices tbody tr:hover td{background:#6aa922;}
.prices tbody tr:hover .col0{background:#5d9d1c;}
.prices tbody tr:hover .col1{background:#5d9d1c;}
.prices tbody tr:hover .col2{background:#5d9d1c;}
.prices tbody tr:hover .col2 .icon{display:block;}
.prices tbody tr:hover .col6 .icon{display:block;}
.prices tbody tr:hover .col4{background:#8cc335;}
.prices tbody tr td.nohover1{background:#9bcd41 !important;}
.prices tbody tr td.nohover2{background:#8cc335 !important;}
.prices tbody tr:hover .col7{background:#5d9d1c;}
.prices .tocart > span.helper{display:inline-block;height:100%;vertical-align:middle;}
.prices tfoot td{padding:15px 0 0 0;background:none;}
.prices tfoot li{display:block;float:right;margin-left:30px;text-transform:uppercase;font-size:12px;line-height:26px;color:#868686;cursor:default;}
.prices tfoot li .icon{float:left;margin-right:10px;}
.prices tfoot li .icon-cart{background-position:-58px 0;}
.prices tfoot li .icon-delivery{margin-top:5px;background-position:-56px -19px;}
.prices tfoot li .icon-gift{margin-top:-4px;background-position:-61px -33px;}
.prices tfoot li .icon-method{margin-top:2px;background-position:-63px -59px;}
.prices tfoot li .icon-install{background-position:-59px -79px;}
.prices tfoot li .icon-manager{background-position:-64px -100px;}
.prices tfoot li .icon-study{background-position:-57px -122px;}
.prices tfoot li:hover{color:#5d5d5d;}
.prices tfoot li:hover .icon-cart{background-position:-86px 0;}
.prices tfoot li:hover .icon-delivery{background-position:-84px -19px;}
.prices tfoot li:hover .icon-gift{background-position:-89px -33px;}
.prices tfoot li:hover .icon-method{width:16px;height:20px;background-position:-91px -59px;}
.prices tfoot li:hover .icon-install{width:21px;height:21px;background-position:-87px -79px;}
.prices tfoot li:hover .icon-manager{width:12px;height:22px;background-position:-92px -100px;}
.prices tfoot li:hover .icon-study{width:25px;height:18px;background-position:-85px -122px;}
.compare{width:100%;}
.compare th{padding:7px 15px;background:#ddeaf5;vertical-align:middle;text-align:left;}
.compare td{padding:7px 15px;background:#c7e1f2;vertical-align:middle;font-weight:700;text-align:center;color:#007ba8;}
.compare .hover{color:#005f9c;}
.compare .icon{display:block;width:13px;height:13px;margin:0 auto;}
.compare .icon-plus{background:url(/images/design/icons/plus.png);}
.compare .icon-minus{background:url(/images/design/icons/minus.png);}
.compare .hover .icon{background-position:0 -26px;}
.compare .hover .icon{background-position:0 -26px;}
.comparew6 td{width:60px;}
.comparew4 td{width:80px;}
.compare .col1{cursor:pointer;}
.compare .col1.hover{background:#76c8ef;}
.compare .col2{background:#a6d5ed;cursor:pointer;}
.compare .col2.hover{background:#53baeb;}
.compare .col3{background:#87c6e7;cursor:pointer;}
.compare .col3.hover{background:#30ace7;}
.compare .col4{background:#66b7e0;cursor:pointer;}
.compare .col4.hover{background:#1999d6;}
.compare .col4 .icon{background-position:0 -13px;}
.compare .col4.hover .icon{background-position:0 -39px;}
.compare .col5{width:60px;background:#45a8d9;cursor:pointer;}
.compare .col5.hover{background:#1689bf;}
.compare .col5 .icon{background-position:0 -13px;}
.compare .col5.hover .icon{background-position:0 -39px;}
.compare .col6{width:60px;background:#309ed5;cursor:pointer;}
.compare .col6.hover{background:#1478a8;}
.compare .col6 .icon{background-position:0 -13px;}
.compare .col6.hover .icon{background-position:0 -39px;}
.compare .col7{width:180px;}
.compare .col8{background:#a6d5ed;width:180px;}
.compare .col9{background:#87c6e7;width:180px;}
.compare .col10{width:200px;cursor:pointer;}
.compare .col10.hover{background:#76c8ef;}
.compare .col11{background:#a6d5ed;width:200px;cursor:pointer;}
.compare .col11.hover{background:#53baeb;}
.compare .col12{background:#87c6e7;width:200px;cursor:pointer;}
.compare .col12.hover{background:#30ace7;}
.compare .odd th{background:#c7e0f5}
.compare .odd .col1{background:#b3d7f2;}
.compare .odd .col1.hover{background:#64bdee;}
.compare .odd .col2{background:#96cced;}
.compare .odd .col2.hover{background:#41aeea;}
.compare .odd .col3{background:#80bee4;}
.compare .odd .col3.hover{background:#1e9fe6;}
.compare .odd .col4{background:#60addd;}
.compare .odd .col4.hover{background:#1790d3;}
.compare .odd .col5{background:#4ba2d9;}
.compare .odd .col5.hover{background:#1581bc;}
.compare .odd .col6{background:#3697d4;}
.compare .odd .col6.hover{background:#1271a5;}
.compare .odd .col7{background:#b3d7f2;}
.compare .odd .col8{background:#96cced;}
.compare .odd .col9{background:#80bee4;}
.compare .odd .col10{background:#b3d7f2;}
.compare .odd .col10.hover{background:#64bdee;}
.compare .odd .col11{background:#96cced;}
.compare .odd .col11.hover{background:#41aeea;}
.compare .odd .col12{background:#80bee4;}
.compare .odd .col12.hover{background:#1e9fe6;}
.compare thead th{padding:15px;font-size:15px;line-height:29px;font-weight:700;color:#232323;}
.compare thead td{padding:15px;font-size:15px;line-height:29px;color:#007ba8;}
.compare thead .col4{color:#fff;}
.compare thead .col5{color:#fff;}
.compare thead .col6{color:#fff;}
.compare thead .col7{color:#000;}
.compare thead .col8{color:#000;}
.compare thead .col9{color:#000;}
.compare tbody th{line-height:16px;}
.compare tbody td{font-size:16px;line-height:16px;}
.compare tbody a{display:block;margin:7px auto;width:58px;height:34px;background:url(/images/design/icons/cart.png);}
.compare tbody .hover a{background-position:0 -68px;}
.compare tbody .hover a:hover{background-position:0 -136px;}
.compare tbody .col4 a{background-position:0 -34px;}
.compare tbody .hover .col4 a{background-position:0 -102px;}
.compare tbody .hover .col4 a:hover{background-position:0 -136px;}
.compare tbody .col5 a{background-position:0 -34px;}
.compare tbody .hover .col5 a{background-position:0 -102px;}
.compare tbody .hover .col5 a:hover{background-position:0 -136px;}
.compare tbody .col6 a{background-position:0 -34px;}
.compare tbody .hover .col6 a{background-position:0 -102px;}
.compare tbody .hover .col6 a:hover{background-position:0 -136px;}
.advices{padding-top:28px;}
.advices h3{margin-bottom:10px;font-family:'SegoeWP Semilight', 'PT Sans', Arial, Helvetica, sans-serif;color:#2a2a2a;}
.advices li{float:left;width:240px;margin-left:16px;}
.advices li:first-child{margin-left:0;}
.advices li a{display:block;min-height:102px;padding:25px 15px 15px;background:#fff;font-size:13px;line-height:17px;text-decoration:none;color:#5d5d5d;}
.advices li a:hover{box-shadow:0 0 10px rgba(0,0,0,0.1);}
.advices li span{color:#0265b3;}
.testimonials > li{display:block;float:left;width:466px;margin-left:16px;padding:15px;background:#ccdd50;}
.testimonials > li:first-child{margin-left:0;}
.testimonials ul{opacity:0.8;}
.testimonials ul li:before{content:'·\a0\a0'}
.testimonials ol{counter-reset:list1;opacity:0.8;}
.testimonials ol > li:before{counter-increment:list1;content:counter(list1)'. ';}
.testimonials ol ol{counter-reset:list2;opacity:1;}
.testimonials ol ol > li:before{counter-increment:list2;content:'\a0\a0'counter(list1) '.' counter(list2) '.\a0';}
.testimonials h3{margin:15px 0 -10px;opacity:0.8;}
.testimonials h5{margin-top:15px;}
.testimonials p{margin-top:18px;font-size:16px;line-height:21px;opacity:0.8;}
.testimonials p.first{margin-top:0;}
.testimonials img{display:block;float:left;margin:0 10px 10px 0;}
.testimonials strong{font-weight:700;}
.testimonials .more{display:block;float:right;margin-top:20px;padding:5px 10px 7px;border:1px solid #333333;font-family:'SegoeWP Semilight', 'PT Sans', Arial, Helvetica, sans-serif;line-height:18px;color:#3c3c3c;}
.testimonials .more span{display:block;border-bottom:1px dotted #333333;}
.testimonials .more:hover{border-color:#fff;text-decoration:none;color:#fff;}
.testimonials .more:hover span{border-color:#fff;}
.page-team{background:url(/images/design/team/page-content.jpg) no-repeat fixed 50% 0;-webkit-background-size:cover;-moz-background-size:cover;-o-background-size:cover;background-size:cover;}
.page-clients{background:url(/images/design/team/page-clients.jpg) no-repeat fixed 50% 0;-webkit-background-size:cover;-moz-background-size:cover;-o-background-size:cover;background-size:cover;}
.page-partners{background:url(/images/design/team/page-partners.jpg) no-repeat fixed 50% 0;-webkit-background-size:cover;-moz-background-size:cover;-o-background-size:cover;background-size:cover;}
.page-team .page-footer-top{background-color:rgba(29,50,66,0.6);}
.page-clients .page-footer-top{background-color:rgba(29,50,66,0.6);}
.page-partners .page-footer-top{background-color:rgba(29,50,66,0.6);}
.team{margin:-16px 0 0 -16px;}
.team li{position:relative;display:block;float:left;width:240px;height:299px;margin:16px 0 0 16px;}
.team dl{position:absolute;bottom:0;left:0;width:210px;padding:15px;color:#000;}
.team dt{margin:15px 0 5px;font-family:SegoeWP, 'PT Sans', Arial, Helvetica, sans-serif;font-size:17px;line-height:23px;text-transform:uppercase;}
.team dd{display:none;font-size:12px;line-height:16px;font-weight:700;text-transform:uppercase;}
.team .link{position:absolute;top:0;left:0;width:100%;height:100%;}
.team .red{background:#eb4b1e;}
.team .orange{background:#f48d1e;}
.team .yellow{background:#ffdc00;}
.team .light-green{background:#ccdd50;}
.team .green{background:#9bcd41;}
.team .dark-green{background:#60b849;}
.team .light-blue{background:#02a4df;}
.team .blue{background:#008cce;}
.team .dark-blue{background:#0265b3;}
.team .black{background:#000000;}
.team .intro{width:210px;height:583px;overflow:hidden;padding:15px;}
.team .intro h1{margin-top:12px;}
.team .intro p{margin-top:13px;font-size:16px;line-height:18px;color:#000;}
.team .intro strong{font-weight:700;}
.team .intro .more{display:block;margin-top:13px;padding:0 10px 1px;border:2px solid #fff;font-family:'SegoeWP Bold', 'PT Sans', Arial, Helvetica, sans-serif;line-height:22px;text-align:center;color:#fff;}
.team .intro .more:hover{border-color:#868686;text-decoration:none;color:#868686;}
.team-details{display:none;width:752px;margin:0;}
.team-details dl{position:static;width:auto;padding:15px;}
.team-details dd{display:block;}
.team-details img{display:block;float:left;padding:3px;margin-right:15px;}
.team-details .close{position:absolute;z-index:8040;top:15px;right:15px;padding:0 10px 1px;border:2px solid #fff;font-family:'SegoeWP Bold', 'PT Sans', Arial, Helvetica, sans-serif;line-height:22px;text-align:center;color:#fff;}
.team-details .close:hover{border-color:#868686;text-decoration:none;color:#868686;}
.team-details .nav{height:19px;padding:10px 15px;background:#e6e6e6;font-family:'SegoeWP', 'PT Sans', Arial, Helvetica, sans-serif;font-size:13px;line-height:19px;text-transform:uppercase;}
.team-details .nav a{display:block;}
.team-details .nav .prev{float:left;padding-left:20px;background:url(/images/design/team/prev.png) no-repeat;}
.team-details .nav .next{float:right;padding-right:20px;background:url(/images/design/team/next.png) 100% 0 no-repeat;}
.team-details .content{padding:15px;}
.team-details .question{margin-top:28px;font-size:12px;font-weight:700;text-transform:uppercase;color:#828282;}
.team-details .answer{margin-top:4px;color:#000;}
.page-footer-top{background-color:#1d3242;}
.page-footer-top-inner{position:relative;width:1008px;margin:0 auto;padding:28px 0;}
.page-footer-bottom{background:#029fd9;}
.page-footer-bottom-inner{position:relative;width:1008px;margin:0 auto;height:80px;}
.tab-nav ul{height:48px;font-family:'Segoe UI';font-size:21px;line-height:42px;text-transform:uppercase;font-weight:600;}
.tab-nav ul li{display:block;float:left;height:44px;padding:2px 15px 2px;background:#e3e3e3;color:#2a2a2a;cursor:pointer;}
.tab-nav ul li:hover{color:#0265b3;}
.tab-nav ul .active{border-bottom:0;background:#f5f5f5;color:#0265b3;cursor:default;}
.tab-nav ol{padding:18px 14px;background:#f5f5f5;}
.tab-nav ol li{display:none;}
.tab-nav ol .active{display:block;}
.tab-nav ol .panel{border-bottom:18px solid #f5f5f5;background:#FFF;padding:23px;position:relative;}
.tab-nav ol .panel .title{margin-bottom:10px;color:#000;font-family:'Segoe UI';font-size:16px;font-weight:bold;}
.tab-nav ol .panel:last-child{border:none;}
.tab-nav ol .panel .delimiter{background:#eaeaea;width:1px;position:absolute;top:0;bottom:0;}
.tab-nav dl{float:left;margin-left:50px;}
.tab-nav dl:first-child{margin-left:0;}
.tab-nav dt{margin-top:20px;font-family:'SegoeWP Black', 'PT Sans', Arial, Helvetica, sans-serif;font-size:14px;line-height:18px;text-transform:uppercase;}
.tab-nav dt a{color:#3b3b3b;}
.tab-nav dd{margin-top:10px;font-size:14px;line-height:18px;}
.jump-to-top{display:block;float:right;margin-top:28px;padding:5px 10px 7px;border:1px solid #fff;font-family:'SegoeWP Semilight', 'PT Sans', Arial, Helvetica, sans-serif;line-height:18px;color:#fff;}
.jump-to-top span{display:block;float:right;margin-left:5px;border-bottom:1px dashed #fff;}
.jump-to-top:hover{border-color:#0265b3;text-decoration:none;color:#0265b3;}
.jump-to-top:hover span{border-color:#0265b3;}
.jump-to-top-blue{display:block;float:right;margin-top:28px;padding:5px 10px 7px;border:1px solid #0184d4;font-family:'SegoeWP Semilight', 'PT Sans', Arial, Helvetica, sans-serif;line-height:18px;color:#0184d4;}
.jump-to-top-blue span{display:block;float:right;margin-left:5px;border-bottom:1px dashed #0184d4;}
.jump-to-top-blue:hover{border-color:#0265b3;text-decoration:none;color:#0265b3;}
.jump-to-top-blue:hover span{border-color:#0265b3;}
.logo-footer{top:25px;}
.copyrights{position:absolute;z-index:1;top:55px;left:0;font-size:12px;color:#013a4f;}
.phone-footer{left:170px;width:315px;background:#1d3242 url(/images/design/phone-footer.png) no-repeat;}
.phone-footer dt{padding-left:123px;background:url(/images/design/icons/phone2.png) 111px 24px no-repeat;color:#fff;}
.phone-footer dd{padding-left:123px;}
.phone-footer dd a{border-color:#e2e2e2;color:#e2e2e2;}
.phone-footer dd a:hover{border-color:#fff;color:#fff;}
.sec-nav{position:absolute;top:0;left:485px;font-family:'SegoeWP Bold', 'PT Sans', Arial, Helvetica, sans-serif;font-size:14px;line-height:16px;text-transform:uppercase;}
.sec-nav li{display:block;float:left;}
.sec-nav a{display:block;height:55px;padding:25px 2px 2px;text-align:center;color:#fff;}
.sec-nav a:hover{text-decoration:none;}
.sec-nav span{display:inline-block;text-align:left;}
.sec-nav .item1{width:181px;padding-left:27px;background:url(/images/design/sec-nav.png);}
.sec-nav .item1 span{padding-left:16px;background:url(/images/design/icons/error.png) 0 50% no-repeat;}
.sec-nav .item1:hover{background:url(/images/design/sec-nav.png) 0 -82px;}
.sec-nav .item2{width:179px;background:#0187c9;}
.sec-nav .item2 span{padding-left:31px;background:url(/images/design/icons/message.png) 0 50% no-repeat;}
.sec-nav .item2:hover{padding:23px 0 0;border:2px solid #004f9e;background:#005eab;}
.seolinks{text-align:left;font-size:10px;width:1008px;height:40px;padding:10px 0 0 0 !important;}
.sec-nav .item3{width:126px;background:#016fb8;font-family:'SegoeWP Semilight', 'PT Sans', Arial, Helvetica, sans-serif;font-size:12px;text-transform:none;}
.sec-nav .item3 span{font-family:'PT Sans', Arial, Helvetica, sans-serif;text-align:right;}
.sec-nav .item3 em{font-family:'SegoeWP Bold', 'PT Sans', Arial, Helvetica, sans-serif;}
.sec-nav .item3:hover{padding:23px 0 0;border:2px solid #004190;background:#004d9c;}
.quick-nav{position:absolute;top:127px;left:50%;display:none;width:195px;margin:0 0 0 -719px;}
.quick-nav:hover{color:#000;}
.quick-nav dt{margin-bottom:10px;font-family:'SegoeWP Bold', 'PT Sans', Arial, Helvetica, sans-serif;font-size:13px;line-height:17px;text-transform:uppercase;}
.quick-nav dd{background:#fff;box-shadow:0 0 15px rgba(0,0,0,0.3);}
.quick-nav a{display:block;padding:0 10px;font-size:12px;line-height:32px;color:#636363;}
.quick-nav span{border-bottom:1px dashed #fff;}
.quick-nav a:hover{background:#008cce;text-decoration:none;color:#000;}
.quick-nav a:hover span{border-color:#000;}
.quick-nav .odd{background:#e7e7e7;}
.quick-nav .last{background:#8a8a8a;color:#fff;}
@media screen and (min-width:1440px){.quick-nav{display:block;}
}
@media screen and (min-width:1550px){.quick-nav{width:230px;margin-left:-754px;}
.quick-nav a{font-size:14px;}
}
.metrobox{position:relative;}
.h00{height:100px}
.h0{height:150px}
.h1{height:300px}
.h2{height:350px}
.h3{height:400px}
.h4{height:450px}
.h5{height:180px}
.h6{height:210px}
.h7{height:550px}
.w1{width:19px;}
.w2{width:83px;}
.w3{width:147px;}
.w4{width:211px;}
.w5{width:275px;}
.w6{width:339px;}
.w7{width:403px;}
.w8{width:467px;}
.w9{width:531px;}
.w10{width:595px;}
.w11{width:659px;}
.w12{width:723px;}
.w13{width:787px;}
.w14{width:851px;}
.w15{width:915px;}
.w16{width:979px;}
.servicerow th{width:200px;}
.servicerow td{font-weight:600;width:150px;text-align:center;}
.services th{text-align:left;}
.services td{font-size:15px;text-align:center !important;}
.services tbody th{font-size:15px;}
.services tfoot{padding:15px;line-height:29px;font-weight:700;color:#232323;background:#9bcd41;}
.services tfoot td{text-align:center;font-size:15px;}
.cookiealert{width:100%;position:fixed;bottom:0px;background:rgba(0,0,0,0.9);font-size:20px;color:#ffffff;text-align:center;z-index:2;}
.cookiealert div{padding:10px;}
.cookiealertButton{background:rgba(0,0,0,0.9);color:#ffffff;font-size:20px;padding-left:20px;padding-right:20px;margin:auto;border:2px solid;}
.cookiealertButton:hover{background:#111111;}
.page-content-bottom ol,
.page-content-top-inner ol,
.page-content-middle-inner ol{
    list-style: decimal;
    margin: 1em;
}
.page-content-bottom ul,
.page-content-top-inner ul,
.page-content-middle-inner ul{
    list-style: circle;
    margin: 1em;
}
